## packagesearch 2.2.6

=== debian/changelog ===
packagesearch (2.2.6) unstable; urgency=medium

  * ported to libept > 0.5.1 (Closes: #429005) (thanks Enrico)
  * corrected rule to build makefile (Closes: #418770)

 -- Benjamin Mesing <bensmail@gmx.net>  Sat, 14 Jul 2007 17:26:26 +0200
