## packagesearch 2.3

=== debian/changelog ===
packagesearch (2.3) unstable; urgency=medium

  * New upstream release (fully ported to QT4)
     - compiled against latest libapt (Closes: #466888)
     - fixed text formatting issue of "Package Description" (Closes: #424913)
     - fixed Makefiles to zero out QMAKE_LFLAGS (removes --no-undefined)
       so that the plugins compile again (Closes: #458884)
     - fixed build-script for manpage (Closes: #458577)
     - tag selection is now triggered by double-clicking (Closes: #447261)
     - updated section for menu entry (changed in recent policy)

 -- Benjamin Mesing <bensmail@gmx.net>  Sun, 02 Mar 2008 10:20:28 +0100
