=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Benjamin Mesing <bensmail@gmx.net>
-Build-Depends: debhelper (>= 4.0.0), libept-dev (>= 0.5.3), libept-dev (<< 0.6), libqt4-dev, qt4-dev-tools, docbook-to-man, pkg-config, libmysqlclient15-dev, libwibble-dev (>= 0.1), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0), libtagcoll2-dev (<< 2.1), libglib2.0-dev, libsqlite0-dev
-Standards-Version: 3.7.2.1
+Build-Depends: debhelper (>= 4.0.0), libept-dev (>= 0.5.3), libept-dev (<< 0.6), libqt4-dev, qt4-dev-tools, docbook-to-man, pkg-config, libwibble-dev (>= 0.1), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0), libtagcoll2-dev (<< 2.1), libglib2.0-dev
+Standards-Version: 3.7.3.0
+Vcs-Svn: https://packagesearch.svn.sourceforge.net/svnroot/packagesearch
 
 Package: packagesearch
 Architecture: any
