## packagesearch 2.4

=== Makefile ===

ICONDIR = /usr/share/pixmaps/packagesearch

QMAKE_ARGS := "CONFIG+=my_release"

QMAKE = /usr/bin/qmake-qt4

all:
	( cd src ; $(QMAKE) $(QMAKE_ARGS) ; make )
# create each plugin individually because the src/plugins/plugin.pro 
# does not forward config options
	( cd src/plugins/aptplugin ; $(QMAKE) $(QMAKE_ARGS) ; make )
	( cd src/plugins/debtagsplugin ; $(QMAKE) $(QMAKE_ARGS) ; make )
	( cd src/plugins/filenameplugin ; $(QMAKE) $(QMAKE_ARGS) ; make )
	( cd src/plugins/orphanplugin ; $(QMAKE) $(QMAKE_ARGS) ; make )

debug:
	( cd src ; $(QMAKE) ; make )
	( cd src/plugins/ ; $(QMAKE) ; make )
	( cd src/plugins/aptplugin ; $(QMAKE)  ; make )
	( cd src/plugins/debtagsplugin ; $(QMAKE) ; make )
	( cd src/plugins/filenameplugin ; $(QMAKE) ; make )
	( cd src/plugins/orphanplugin ; $(QMAKE) ; make )

debug-clean:
	( cd src ; $(QMAKE) ; make clean )
	( cd src/plugins ; $(QMAKE) ; make clean )
	( cd src/plugins/aptplugin ; $(QMAKE)  ; make clean)
	( cd src/plugins/debtagsplugin ; $(QMAKE) ; make clean)
	( cd src/plugins/filenameplugin ; $(QMAKE) ; make clean)
	( cd src/plugins/orphanplugin ; $(QMAKE) ; make clean)
	make delete-makefiles

clean:
	( cd src ; $(QMAKE)  $(QMAKE_ARGS) ; make clean )
	( cd src/plugins ; $(QMAKE) $(QMAKE_ARGS) ; make clean )
	( cd src/plugins/aptplugin ; $(QMAKE) $(QMAKE_ARGS) ; make clean)
	( cd src/plugins/debtagsplugin ; $(QMAKE) $(QMAKE_ARGS) ; make clean )
	( cd src/plugins/filenameplugin ; $(QMAKE) $(QMAKE_ARGS) ; make clean )
	( cd src/plugins/orphanplugin ; $(QMAKE) $(QMAKE_ARGS) ; make clean )
	make delete-makefiles

install:
	install -d /usr/lib/packagesearch
	install -d /usr/share/doc/packagesearch
	install -d /usr/local/bin
	install -d $(ICONDIR)
	install src/packagesearch /usr/local/bin/
	install -m 644 icons/{packagesearch.png,install-package.png,remove-package.png,forward.png,back.png} $(ICONDIR)
	install -m 644 README TODO CHANGELOG doc/content.html doc/COPYING.txt /usr/share/doc/packagesearch/
	install src/plugins/lib*so /usr/lib/packagesearch
	
uninstall:
	rm /usr/local/bin/packagesearch
	rm /usr/share/doc/packagesearch/{README,TODO,CHANGELOG,content.html,COPYING.txt}
	rmdir /usr/share/doc/packagesearch
	rm /usr/lib/packagesearch/libaptplugin.so
	rm /usr/lib/packagesearch/libdebtagsplugin.so
	rm /usr/lib/packagesearch/libfilenameplugin.so
	rm /usr/lib/packagesearch/liborphanplugin.so
	rmdir /usr/lib/packagesearch
	rm $(ICONDIR)/{packagesearch.png,install-package.png,remove-package.png,forward.png,back.png}
	rmdir $(ICONDIR)

delete-makefiles:
	rm src/Makefile
	rm src/plugins/Makefile
	rm src/plugins/aptplugin/Makefile
	rm src/plugins/debtagsplugin/Makefile
	rm src/plugins/filenameplugin/Makefile
	rm src/plugins/orphanplugin/Makefile
