=== debian/changelog ===
packagesearch (2.4) unstable; urgency=low

  * New upstream release
     - prevent crashes when underlying libept changes (Closes: #439938)
     - reduced height of entries in the package list (Closes: #470554)
     - allow selecting between apt and aptitude for installation
     - fixed typos in README (Closes: #471921)

 -- Benjamin Mesing <bensmail@gmx.net>  Wed, 25 Jun 2008 11:01:06 +0200
