## packagesearch 2.4build1

=== debian/changelog ===
packagesearch (2.4build1) jaunty; urgency=low

  * Rebuild with recent apt.

 -- Michael Bienia <geser@ubuntu.com>  Thu, 12 Feb 2009 12:11:09 +0100
