## packagesearch 2.4build2

=== debian/changelog ===
packagesearch (2.4build2) karmic; urgency=low

  * Rebuild with recent apt.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 26 Sep 2009 00:18:37 +0200
