## packagesearch 2.5

=== debian/changelog ===
packagesearch (2.5) unstable; urgency=low

  * New upstream release
     - Command execution should now work on dash (and any other 
	    posix conform shell) when finished successfully or unsuccessfully 
		 (Closes: #539255)
     - changed dependency on libept-dev >= 0.5.22 with fixed package 
	    iteration this should fix #442310 (Closes: #442310)
     - other bugfixes and improvements (see CHANGELOG file)

 -- Benjamin Mesing <bensmail@gmx.net>  Sun, 08 Nov 2009 10:01:40 +0100
