=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Benjamin Mesing <bensmail@gmx.net>
-Build-Depends: debhelper (>= 4.0.0), libept-dev (>= 0.5.26ubuntu2), libept-dev (<< 0.6), libqt4-dev, qt4-dev-tools, docbook-to-man, pkg-config, libwibble-dev (>= 0.1), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0), libtagcoll2-dev (<< 2.1)
-Standards-Version: 3.8.0.1
+Build-Depends: debhelper (>= 7.0.0), libept-dev (>= 0.5.26), libept-dev (<< 0.6), libqt4-dev, qt4-dev-tools, docbook-to-man, pkg-config, libwibble-dev (>= 0.1), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0), libtagcoll2-dev (<< 2.1)
+Standards-Version: 3.8.3.0
 Vcs-Svn: https://packagesearch.svn.sourceforge.net/svnroot/packagesearch
 
 Package: packagesearch
