=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs usr/bin usr/share/pixmaps usr/share/doc/packagesearch usr/lib/packagesearch
 
 # Build architecture-independent packages here.
