=== src/plugins/popconplugin/Makefile ===
#############################################################################
# Makefile for building: libpopconplugin.so
# Generated by qmake (2.01a) (Qt 4.6.3) on: Sat Jul 3 22:13:13 2010
# Project:  popconplugin.pro
# Template: lib
# Command: /usr/bin/qmake-qt4 -unix CONFIG-=debug CONFIG+=release -o Makefile popconplugin.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_PLUGIN -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -I/usr/include/tagcoll-2.0.11 -D_REENTRANT -Wall -W -fPIC $(DEFINES)
CXXFLAGS      = -pipe --include ../../workarounds.h -O2 -I/usr/include/tagcoll-2.0.11 -D_REENTRANT -Wall -W -fPIC $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtXml -I/usr/include/qt4 -I. -I../.. -I.moc
LINK          = g++
LFLAGS        = -Wl,-O1 -shared
LIBS          = $(SUBLIBS)  -L/usr/lib -lept -lapt-pkg -lxapian -ltagcoll2 -lz -lwibble -lpthread -lQtXml -lQtGui -lQtCore 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = .obj/

####### Files

SOURCES       = popconplugin.cpp \
		popconplugincontainer.cpp \
		popconpluginfactory.cpp .moc/moc_popconplugin.cpp \
		.moc/moc_popconplugincontainer.cpp
OBJECTS       = .obj/popconplugin.o \
		.obj/popconplugincontainer.o \
		.obj/popconpluginfactory.o \
		.obj/moc_popconplugin.o \
		.obj/moc_popconplugincontainer.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		popconplugin.pro
QMAKE_TARGET  = popconplugin
DESTDIR       = ../
TARGET        = libpopconplugin.so
TARGETD       = libpopconplugin.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  ../$(TARGET)

../$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	@$(CHK_DIR_EXISTS) ../ || $(MKDIR) ../ 
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)
	-$(MOVE) $(TARGET) ../



Makefile: popconplugin.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix CONFIG-=debug CONFIG+=release -o Makefile popconplugin.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtXml.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix CONFIG-=debug CONFIG+=release -o Makefile popconplugin.pro

dist: 
	@$(CHK_DIR_EXISTS) .obj/popconplugin0.0.1 || $(MKDIR) .obj/popconplugin0.0.1 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .obj/popconplugin0.0.1/ && $(COPY_FILE) --parents popconplugin.h popconplugincontainer.h popconpluginfactory.h .obj/popconplugin0.0.1/ && $(COPY_FILE) --parents popconplugin.cpp popconplugincontainer.cpp popconpluginfactory.cpp .obj/popconplugin0.0.1/ && $(COPY_FILE) --parents ../../../translations/popconplugin_de.ts ../../../translations/popconplugin_ru.ts .obj/popconplugin0.0.1/ && (cd `dirname .obj/popconplugin0.0.1` && $(TAR) popconplugin0.0.1.tar popconplugin0.0.1 && $(COMPRESS) popconplugin0.0.1.tar) && $(MOVE) `dirname .obj/popconplugin0.0.1`/popconplugin0.0.1.tar.gz . && $(DEL_FILE) -r .obj/popconplugin0.0.1


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: .moc/moc_popconplugin.cpp .moc/moc_popconplugincontainer.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) .moc/moc_popconplugin.cpp .moc/moc_popconplugincontainer.cpp
.moc/moc_popconplugin.cpp: popconplugincontainer.h \
		popconplugin.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) popconplugin.h -o .moc/moc_popconplugin.cpp

.moc/moc_popconplugincontainer.cpp: popconplugincontainer.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) popconplugincontainer.h -o .moc/moc_popconplugincontainer.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

.obj/popconplugin.o: popconplugin.cpp popconplugin.h \
		popconplugincontainer.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .obj/popconplugin.o popconplugin.cpp

.obj/popconplugincontainer.o: popconplugincontainer.cpp popconplugincontainer.h \
		popconplugin.h \
		popconpluginfactory.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .obj/popconplugincontainer.o popconplugincontainer.cpp

.obj/popconpluginfactory.o: popconpluginfactory.cpp popconpluginfactory.h \
		popconplugin.h \
		popconplugincontainer.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .obj/popconpluginfactory.o popconpluginfactory.cpp

.obj/moc_popconplugin.o: .moc/moc_popconplugin.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .obj/moc_popconplugin.o .moc/moc_popconplugin.cpp

.obj/moc_popconplugincontainer.o: .moc/moc_popconplugincontainer.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .obj/moc_popconplugincontainer.o .moc/moc_popconplugincontainer.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:
