=== debian/changelog ===
packagesearch (2.6) unstable; urgency=low

  * New upstream release
    - explicitly list all required libraries (Closes: #555881) 
    - use apt-xapian as search backend (significantly faster)
    - searching for similar packages is now based on full text description
    - ported to libept 1.0 (Closes: #581003) 

 -- Benjamin Mesing <bensmail@gmx.net>  Sat, 03 Jul 2010 21:31:05 +0200
