=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Benjamin Mesing <bensmail@gmx.net>
-Build-Depends: debhelper (>= 7.0.0), libept-dev (>= 0.5.26), libept-dev (<< 0.6), libqt4-dev, qt4-dev-tools, docbook-to-man, pkg-config, libwibble-dev (>= 0.1), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0), libtagcoll2-dev (<< 2.1)
-Standards-Version: 3.8.3.0
+Build-Depends: debhelper (>= 7.0.0), libept-dev (>= 1.0), libept-dev (<< 2), libqt4-dev, qt4-dev-tools, docbook-to-man, pkg-config, libwibble-dev (>= 0.1), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0), libtagcoll2-dev (<< 2.1), libxapian-dev
+Standards-Version: 3.9.0
 Vcs-Svn: https://packagesearch.svn.sourceforge.net/svnroot/packagesearch
 
 Package: packagesearch
 Architecture: any
-Depends: apt (>= 0.6.46.1), debtags (>= 1.6.1), ${shlibs:Depends}, ${misc:Depends}
+Depends: apt (>= 0.6.46.1), debtags (>= 1.6.1), apt-xapian-index, ${shlibs:Depends}, ${misc:Depends}
 Recommends: xterm | x-terminal-emulator, apt-file, deborphan
 Description: GUI for searching packages and viewing package information
  This tool is aimed to help you search the packages you need. It should
