=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,8 @@
 	dh_testroot
 	dh_installchangelogs CHANGELOG
 	dh_installdocs
+	# not yet ready for release - no popcon data available
+	rm -f src/plugins/libpopconplugin.so
 	dh_install
 	dh_installmenu
 	dh_installman debian/packagesearch.1
