## packagesearch 2.6build1

=== debian/changelog ===
packagesearch (2.6build1) natty; urgency=low

  * No-change rebuild for libxapian15 → libxapian22 transition. 

 -- Michael Bienia <geser@ubuntu.com>  Sat, 30 Oct 2010 12:22:40 +0200
