## packagesearch 2.6build2

=== src/plugins/popconplugin/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: libpopconplugin.so
-# Generated by qmake (2.01a) (Qt 4.6.3) on: Sat Jul 3 22:13:13 2010
+# Generated by qmake (2.01a) (Qt 4.7.3) on: Mon Aug 8 13:01:40 2011
 # Project:  popconplugin.pro
 # Template: lib
 # Command: /usr/bin/qmake-qt4 -unix CONFIG-=debug CONFIG+=release -o Makefile popconplugin.pro
@@ -10,12 +10,12 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_NO_DEBUG -DQT_PLUGIN -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
-CFLAGS        = -pipe -O2 -I/usr/include/tagcoll-2.0.11 -D_REENTRANT -Wall -W -fPIC $(DEFINES)
-CXXFLAGS      = -pipe --include ../../workarounds.h -O2 -I/usr/include/tagcoll-2.0.11 -D_REENTRANT -Wall -W -fPIC $(DEFINES)
-INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtXml -I/usr/include/qt4 -I. -I../.. -I.moc
+DEFINES       = -DQT_WEBKIT -DQT_NO_DEBUG -DQT_PLUGIN -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
+CFLAGS        = -m64 -pipe -O2 -I/usr/include/tagcoll-2.0.11 -D_REENTRANT -Wall -W -fPIC $(DEFINES)
+CXXFLAGS      = -m64 -pipe --include ../../workarounds.h -O2 -I/usr/include/tagcoll-2.0.11 -D_REENTRANT -Wall -W -fPIC $(DEFINES)
+INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-64 -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtXml -I/usr/include/qt4 -I. -I../.. -I.moc
 LINK          = g++
-LFLAGS        = -Wl,-O1 -shared
+LFLAGS        = -m64 -Wl,-O1 -shared
 LIBS          = $(SUBLIBS)  -L/usr/lib -lept -lapt-pkg -lxapian -ltagcoll2 -lz -lwibble -lpthread -lQtXml -lQtGui -lQtCore 
 AR            = ar cqs
 RANLIB        = 
@@ -56,6 +56,8 @@
 		/usr/share/qt4/mkspecs/common/unix.conf \
 		/usr/share/qt4/mkspecs/common/linux.conf \
 		/usr/share/qt4/mkspecs/qconfig.pri \
+		/usr/share/qt4/mkspecs/modules/qt_phonon.pri \
+		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
 		/usr/share/qt4/mkspecs/features/qt_functions.prf \
 		/usr/share/qt4/mkspecs/features/qt_config.prf \
 		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
@@ -109,10 +111,12 @@
 
 
 
-Makefile: popconplugin.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
+Makefile: popconplugin.pro  /usr/share/qt4/mkspecs/linux-g++-64/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
 		/usr/share/qt4/mkspecs/common/unix.conf \
 		/usr/share/qt4/mkspecs/common/linux.conf \
 		/usr/share/qt4/mkspecs/qconfig.pri \
+		/usr/share/qt4/mkspecs/modules/qt_phonon.pri \
+		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
 		/usr/share/qt4/mkspecs/features/qt_functions.prf \
 		/usr/share/qt4/mkspecs/features/qt_config.prf \
 		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
@@ -136,6 +140,8 @@
 /usr/share/qt4/mkspecs/common/unix.conf:
 /usr/share/qt4/mkspecs/common/linux.conf:
 /usr/share/qt4/mkspecs/qconfig.pri:
+/usr/share/qt4/mkspecs/modules/qt_phonon.pri:
+/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
 /usr/share/qt4/mkspecs/features/qt_functions.prf:
 /usr/share/qt4/mkspecs/features/qt_config.prf:
 /usr/share/qt4/mkspecs/features/exclusive_builds.prf:
@@ -192,9 +198,9 @@
 
 compiler_rcc_make_all:
 compiler_rcc_clean:
-compiler_image_collection_make_all: qmake_image_collection.cpp
+compiler_image_collection_make_all: .ui/qmake_image_collection.cpp
 compiler_image_collection_clean:
-	-$(DEL_FILE) qmake_image_collection.cpp
+	-$(DEL_FILE) .ui/qmake_image_collection.cpp
 compiler_moc_source_make_all:
 compiler_moc_source_clean:
 compiler_uic_make_all:
