=== debian/changelog ===
packagesearch (2.6build2) oneiric; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Aug 2011 13:01:33 +0200
